<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1>This is the index file located in the music folder</h1>
		<img src="https://placekitten.com/200/300">
		<ul type="square">
			<li>Go to <a href="../index.html" target="_blank">index.html</a> in activity folder</li>
			<li>Go to <a href="./listings.html" target="_blank">listings.html</a></li>
			<li>Go to <a href="./reviews.html" target="_blank">reviews.html</a></li>
		</ul>
</body>
</html>